/*
! tailwindcss v3.0.5 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
    box-sizing: border-box;
    /* 1 */
    border-width: 0;
    /* 2 */
    border-style: solid;
    /* 2 */
    border-color: currentColor;
    /* 2 */
}

::before,
::after {
    --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
*/

html {
    line-height: 1.5;
    /* 1 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
    -moz-tab-size: 4;
    /* 3 */
    -o-tab-size: 4;
    tab-size: 4;
    /* 3 */
    font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    /* 4 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
    margin: 0;
    /* 1 */
    line-height: inherit;
    /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
    height: 0;
    /* 1 */
    color: inherit;
    /* 2 */
    border-top-width: 1px;
    /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr[title] {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
    color: inherit;
    text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
    font-weight: bolder;
}

/*
1. Use the user's configured `mono` font family by default.
2. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    /* 1 */
    font-size: 1em;
    /* 2 */
}

/*
Add the correct font size in all browsers.
*/

small {
    font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
    text-indent: 0;
    /* 1 */
    border-color: inherit;
    /* 2 */
    border-collapse: collapse;
    /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    /* 1 */
    font-size: 100%;
    /* 1 */
    line-height: inherit;
    /* 1 */
    color: inherit;
    /* 1 */
    margin: 0;
    /* 2 */
    padding: 0;
    /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
    text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
[type='button'],
[type='reset'],
[type='submit'] {
    -webkit-appearance: button;
    /* 1 */
    background-color: transparent;
    /* 2 */
    background-image: none;
    /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
    outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
    box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
    vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
    -webkit-appearance: textfield;
    /* 1 */
    outline-offset: -2px;
    /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
    -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
    -webkit-appearance: button;
    /* 1 */
    font: inherit;
    /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
    display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
    margin: 0;
}

fieldset {
    margin: 0;
    padding: 0;
}

legend {
    padding: 0;
}

ol,
ul,
menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
    resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
    cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
    cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    /* 1 */
    vertical-align: middle;
    /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
    max-width: 100%;
    height: auto;
}

/*
Ensure the default browser behavior of the `hidden` attribute.
*/

[hidden] {
    display: none;
}

*, ::before, ::after {
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-transform: translateX(var(--tw-translate-x)) translateY(var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity));
}

.m-0 {
    margin: 0px;
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.mx-5 {
    margin-left: 1.25rem;
    margin-right: 1.25rem;
}

.my-4 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.my-5 {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
}

.my-10 {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}

.my-8 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.mb-6 {
    margin-bottom: 1.5rem;
}

.mb-5 {
    margin-bottom: 1.25rem;
}

.mb-4 {
    margin-bottom: 1rem;
}

.mb-2\.5 {
    margin-bottom: 0.625rem;
}

.mb-2 {
    margin-bottom: 0.5rem;
}

.mt-10 {
    margin-top: 2.5rem;
}

.mb-10 {
    margin-bottom: 2.5rem;
}

.mb-12 {
    margin-bottom: 3rem;
}

.mb-9 {
    margin-bottom: 2.25rem;
}

.box-content {
    box-sizing: content-box;
}

.block {
    display: block;
}

.flex {
    display: flex;
}

.table {
    display: table;
}

.grid {
    display: grid;
}

.h-screen {
    height: 100vh;
}

.h-px {
    height: 1px;
}

.h-28 {
    height: 7rem;
}

.h-2 {
    height: 0.5rem;
}

.h-0\.5 {
    height: 0.125rem;
}

.h-0 {
    height: 0px;
}

.h-full {
    height: 100%;
}

.h-auto {
    height: auto;
}

.min-h-full {
    min-height: 100%;
}

.w-32 {
    width: 8rem;
}

.w-80 {
    width: 20rem;
}

.w-72 {
    width: 18rem;
}

.w-full {
    width: 100%;
}

.w-\[1440px\] {
    width: 1440px;
}

.w-\[1280px\] {
    width: 1280px;
}

.w-\[896px\] {
    width: 896px;
}

.w-40 {
    width: 10rem;
}

.w-36 {
    width: 9rem;
}

.w-60 {
    width: 15rem;
}

.w-48 {
    width: 12rem;
}

.w-\[460px\] {
    width: 460px;
}

.max-w-screen-xl {
    max-width: 1280px;
}

.flex-1 {
    flex: 1 1 0%;
}

.table-fixed {
    table-layout: fixed;
}

.transform {
    transform: var(--tw-transform);
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.flex-col {
    flex-direction: column;
}

.items-end {
    align-items: flex-end;
}

.items-center {
    align-items: center;
}

.justify-end {
    justify-content: flex-end;
}

.justify-center {
    justify-content: center;
}

.gap-\[20px\] {
    gap: 20px;
}

.space-x-\[5px\] > :not([hidden]) ~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(5px * var(--tw-space-x-reverse));
    margin-left: calc(5px * calc(1 - var(--tw-space-x-reverse)));
}

.space-x-1 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(0.25rem * var(--tw-space-x-reverse));
    margin-left: calc(0.25rem * calc(1 - var(--tw-space-x-reverse)));
}

.space-y-2 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.5rem * var(--tw-space-y-reverse));
}

.space-x-2 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(0.5rem * var(--tw-space-x-reverse));
    margin-left: calc(0.5rem * calc(1 - var(--tw-space-x-reverse)));
}

.space-x-5 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(1.25rem * var(--tw-space-x-reverse));
    margin-left: calc(1.25rem * calc(1 - var(--tw-space-x-reverse)));
}

.space-x-10 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(2.5rem * var(--tw-space-x-reverse));
    margin-left: calc(2.5rem * calc(1 - var(--tw-space-x-reverse)));
}

.space-x-4 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(1rem * var(--tw-space-x-reverse));
    margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)));
}

.space-y-1\.5 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.375rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.375rem * var(--tw-space-y-reverse));
}

.space-y-1 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.25rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.25rem * var(--tw-space-y-reverse));
}

.space-y-4 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}

.space-y-8 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(2rem * var(--tw-space-y-reverse));
}

.space-y-3 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.75rem * var(--tw-space-y-reverse));
}

.space-y-2\.5 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.625rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.625rem * var(--tw-space-y-reverse));
}

.space-y-16 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(4rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(4rem * var(--tw-space-y-reverse));
}

.overflow-hidden {
    overflow: hidden;
}

.overflow-y-auto {
    overflow-y: auto;
}

.rounded {
    border-radius: 0.25rem;
}

.border {
    border-width: 1px;
}

.border-2 {
    border-width: 2px;
}

.border-b {
    border-bottom-width: 1px;
}

.border-b-2 {
    border-bottom-width: 2px;
}

.border-\[\#A1A1AA\] {
    --tw-border-opacity: 1;
    border-color: rgb(161 161 170 / var(--tw-border-opacity));
}

.border-gray-400 {
    --tw-border-opacity: 1;
    border-color: rgb(156 163 175 / var(--tw-border-opacity));
}

.border-gray-500 {
    --tw-border-opacity: 1;
    border-color: rgb(107 114 128 / var(--tw-border-opacity));
}

.border-gray-300 {
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219 / var(--tw-border-opacity));
}

.border-gray-200 {
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity));
}

.border-blue-600 {
    --tw-border-opacity: 1;
    border-color: rgb(37 99 235 / var(--tw-border-opacity));
}

.border-gray-100 {
    --tw-border-opacity: 1;
    border-color: rgb(243 244 246 / var(--tw-border-opacity));
}

.border-gray-50 {
    --tw-border-opacity: 1;
    border-color: rgb(249 250 251 / var(--tw-border-opacity));
}

.border-\[\#F4F4F5\] {
    --tw-border-opacity: 1;
    border-color: rgb(244 244 245 / var(--tw-border-opacity));
}

.border-\[\#F2F2F2\] {
    --tw-border-opacity: 1;
    border-color: rgb(242 242 242 / var(--tw-border-opacity));
}

.border-\[\#E5E5E5\] {
    --tw-border-opacity: 1;
    border-color: rgb(229 229 229 / var(--tw-border-opacity));
}

.border-\[\#2563EB\] {
    --tw-border-opacity: 1;
    border-color: rgb(37 99 235 / var(--tw-border-opacity));
}

.border-\[\#4F4F4F\] {
    --tw-border-opacity: 1;
    border-color: rgb(79 79 79 / var(--tw-border-opacity));
}

.border-\[\#D6D6D6\] {
    --tw-border-opacity: 1;
    border-color: rgb(214 214 214 / var(--tw-border-opacity));
}

.border-\[\#2D77C6\] {
    --tw-border-opacity: 1;
    border-color: rgb(45 119 198 / var(--tw-border-opacity));
}

.border-\[\#0077CC\] {
    --tw-border-opacity: 1;
    border-color: rgb(0 119 204 / var(--tw-border-opacity));
}

.border-\[\#B91C1C\] {
    --tw-border-opacity: 1;
    border-color: rgb(185 28 28 / var(--tw-border-opacity));
}

.bg-\[\#ccc\] {
    --tw-bg-opacity: 1;
    background-color: rgb(204 204 204 / var(--tw-bg-opacity));
}

.bg-\[\#cccccc\] {
    --tw-bg-opacity: 1;
    background-color: rgb(204 204 204 / var(--tw-bg-opacity));
}

.bg-gray-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity));
}

.bg-blue-300 {
    --tw-bg-opacity: 1;
    background-color: rgb(147 197 253 / var(--tw-bg-opacity));
}

.bg-\[\#FAFAFA\] {
    --tw-bg-opacity: 1;
    background-color: rgb(250 250 250 / var(--tw-bg-opacity));
}

.bg-\[\#F4F4F5\] {
    --tw-bg-opacity: 1;
    background-color: rgb(244 244 245 / var(--tw-bg-opacity));
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.bg-\[\#E4E4E7\] {
    --tw-bg-opacity: 1;
    background-color: rgb(228 228 231 / var(--tw-bg-opacity));
}

.bg-gray-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity));
}

.bg-\[\#F9F9F9\] {
    --tw-bg-opacity: 1;
    background-color: rgb(249 249 249 / var(--tw-bg-opacity));
}

.bg-\[\#F2F2F2\] {
    --tw-bg-opacity: 1;
    background-color: rgb(242 242 242 / var(--tw-bg-opacity));
}

.bg-\[\#EAEAEA\] {
    --tw-bg-opacity: 1;
    background-color: rgb(234 234 234 / var(--tw-bg-opacity));
}

.bg-gradient-to-b {
    background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
}

.from-\[\#FEFEFF\] {
    --tw-gradient-from: #FEFEFF;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgb(254 254 255 / 0));
}

.from-\[\#579EE5\] {
    --tw-gradient-from: #579EE5;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgb(87 158 229 / 0));
}

.from-\[\#569DE5\] {
    --tw-gradient-from: #569DE5;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgb(86 157 229 / 0));
}

.to-\[\#E3E3E3\] {
    --tw-gradient-to: #E3E3E3;
}

.to-\[\#2A71C4\] {
    --tw-gradient-to: #2A71C4;
}

.to-\[\#2C73C5\] {
    --tw-gradient-to: #2C73C5;
}

.p-4 {
    padding: 1rem;
}

.p-2 {
    padding: 0.5rem;
}

.p-3 {
    padding: 0.75rem;
}

.p-5 {
    padding: 1.25rem;
}

.p-2\.5 {
    padding: 0.625rem;
}

.p-0 {
    padding: 0px;
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.py-5 {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}

.py-2\.5 {
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

.py-1 {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}

.py-3\.5 {
    padding-top: 0.875rem;
    padding-bottom: 0.875rem;
}

.py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}

.px-7 {
    padding-left: 1.75rem;
    padding-right: 1.75rem;
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.py-9 {
    padding-top: 2.25rem;
    padding-bottom: 2.25rem;
}

.py-\[200px\] {
    padding-top: 200px;
    padding-bottom: 200px;
}

.py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.pb-2\.5 {
    padding-bottom: 0.625rem;
}

.pb-2 {
    padding-bottom: 0.5rem;
}

.pb-7 {
    padding-bottom: 1.75rem;
}

.pb-5 {
    padding-bottom: 1.25rem;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.font-\[\'Inter\'\] {
    font-family: 'Inter';
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.text-\[20px\] {
    font-size: 20px;
}

.text-xs {
    font-size: 0.75rem;
    line-height: 1rem;
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem;
}

.text-5xl {
    font-size: 3rem;
    line-height: 1;
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
}

.text-base {
    font-size: 1rem;
    line-height: 1.5rem;
}

.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.text-\[15px\] {
    font-size: 15px;
}

.text-\[11px\] {
    font-size: 11px;
}

.text-\[14px\] {
    font-size: 14px;
}

.text-\[12px\] {
    font-size: 12px;
}

.text-\[17px\] {
    font-size: 17px;
}

.text-\[13px\] {
    font-size: 13px;
}

.text-\[36px\] {
    font-size: 36px;
}

.text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
}

.text-\[18px\] {
    font-size: 18px;
}

.font-medium {
    font-weight: 500;
}

.font-bold {
    font-weight: 700;
}

.font-light {
    font-weight: 300;
}

.font-normal {
    font-weight: 400;
}

.uppercase {
    text-transform: uppercase;
}

.text-black {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity));
}

.text-\[\#A1A1AA\] {
    --tw-text-opacity: 1;
    color: rgb(161 161 170 / var(--tw-text-opacity));
}

.text-gray-400 {
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity));
}

.text-blue-600 {
    --tw-text-opacity: 1;
    color: rgb(37 99 235 / var(--tw-text-opacity));
}

.text-gray-900 {
    --tw-text-opacity: 1;
    color: rgb(17 24 39 / var(--tw-text-opacity));
}

.text-blue-400 {
    --tw-text-opacity: 1;
    color: rgb(96 165 250 / var(--tw-text-opacity));
}

.text-gray-500 {
    --tw-text-opacity: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity));
}

.text-gray-700 {
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity));
}

.text-\[\#4C4C4C\] {
    --tw-text-opacity: 1;
    color: rgb(76 76 76 / var(--tw-text-opacity));
}

.text-\[\#939393\] {
    --tw-text-opacity: 1;
    color: rgb(147 147 147 / var(--tw-text-opacity));
}

.text-\[\#71717A\] {
    --tw-text-opacity: 1;
    color: rgb(113 113 122 / var(--tw-text-opacity));
}

.text-\[\#3A8CF7\] {
    --tw-text-opacity: 1;
    color: rgb(58 140 247 / var(--tw-text-opacity));
}

.text-\[\#2563EB\] {
    --tw-text-opacity: 1;
    color: rgb(37 99 235 / var(--tw-text-opacity));
}

.text-\[\#18181B\] {
    --tw-text-opacity: 1;
    color: rgb(24 24 27 / var(--tw-text-opacity));
}

.text-\[\#4F4F4F\] {
    --tw-text-opacity: 1;
    color: rgb(79 79 79 / var(--tw-text-opacity));
}

.text-\[\#CD2D2A\] {
    --tw-text-opacity: 1;
    color: rgb(205 45 42 / var(--tw-text-opacity));
}

.text-\[\#79C346\] {
    --tw-text-opacity: 1;
    color: rgb(121 195 70 / var(--tw-text-opacity));
}

.text-\[\#2970C3\] {
    --tw-text-opacity: 1;
    color: rgb(41 112 195 / var(--tw-text-opacity));
}

.text-\[\#3487F4\] {
    --tw-text-opacity: 1;
    color: rgb(52 135 244 / var(--tw-text-opacity));
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}

.text-\[\#FBFCFE\] {
    --tw-text-opacity: 1;
    color: rgb(251 252 254 / var(--tw-text-opacity));
}

.text-\[\#6C6C6C\] {
    --tw-text-opacity: 1;
    color: rgb(108 108 108 / var(--tw-text-opacity));
}

.text-\[\#929292\] {
    --tw-text-opacity: 1;
    color: rgb(146 146 146 / var(--tw-text-opacity));
}

.text-\[\#B91C1C\] {
    --tw-text-opacity: 1;
    color: rgb(185 28 28 / var(--tw-text-opacity));
}

.line-through {
    -webkit-text-decoration-line: line-through;
    text-decoration-line: line-through;
}

.outline-0 {
    outline-width: 0px;
}

.transition {
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.focus-within\:border-\[\#2D77C6\]:focus-within {
    --tw-border-opacity: 1;
    border-color: rgb(45 119 198 / var(--tw-border-opacity));
}

.focus-within\:border-\[\#3487F4\]:focus-within {
    --tw-border-opacity: 1;
    border-color: rgb(52 135 244 / var(--tw-border-opacity));
}

.focus-within\:outline-2:focus-within {
    outline-width: 2px;
}

.hover\:cursor-pointer:hover {
    cursor: pointer;
}

.hover\:border-\[\#3487F4\]:hover {
    --tw-border-opacity: 1;
    border-color: rgb(52 135 244 / var(--tw-border-opacity));
}

.hover\:border-\[\#4C4C4C\]:hover {
    --tw-border-opacity: 1;
    border-color: rgb(76 76 76 / var(--tw-border-opacity));
}

.hover\:bg-gray-50:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity));
}

.hover\:bg-gray-100:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity));
}

.hover\:bg-\[\#F9F9F9\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(249 249 249 / var(--tw-bg-opacity));
}

.hover\:from-\[\#E3E3E3\]:hover {
    --tw-gradient-from: #E3E3E3;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgb(227 227 227 / 0));
}

.hover\:from-\[\#FFFFFF\]:hover {
    --tw-gradient-from: #FFFFFF;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgb(255 255 255 / 0));
}

.hover\:from-\[\#2A71C4\]:hover {
    --tw-gradient-from: #2A71C4;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgb(42 113 196 / 0));
}

.hover\:from-\[\#2C73C5\]:hover {
    --tw-gradient-from: #2C73C5;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgb(44 115 197 / 0));
}

.hover\:to-\[\#FEFEFF\]:hover {
    --tw-gradient-to: #FEFEFF;
}

.hover\:to-\[\#E3E3E3\]:hover {
    --tw-gradient-to: #E3E3E3;
}

.hover\:to-\[\#579EE5\]:hover {
    --tw-gradient-to: #579EE5;
}

.hover\:to-\[\#569DE5\]:hover {
    --tw-gradient-to: #569DE5;
}

.hover\:text-blue-600:hover {
    --tw-text-opacity: 1;
    color: rgb(37 99 235 / var(--tw-text-opacity));
}

.hover\:text-blue-900:hover {
    --tw-text-opacity: 1;
    color: rgb(30 58 138 / var(--tw-text-opacity));
}

.hover\:text-blue-700:hover {
    --tw-text-opacity: 1;
    color: rgb(29 78 216 / var(--tw-text-opacity));
}

.hover\:text-\[\#2563EB\]:hover {
    --tw-text-opacity: 1;
    color: rgb(37 99 235 / var(--tw-text-opacity));
}

.hover\:text-black:hover {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity));
}

.focus-within\:hover\:border-\[\#3487F4\]:hover:focus-within {
    --tw-border-opacity: 1;
    border-color: rgb(52 135 244 / var(--tw-border-opacity));
}

.focus\:border-\[\#3487F4\]:focus {
    --tw-border-opacity: 1;
    border-color: rgb(52 135 244 / var(--tw-border-opacity));
}

.focus\:outline-0:focus {
    outline-width: 0px;
}

.focus\:hover\:border-\[\#3487F4\]:hover:focus {
    --tw-border-opacity: 1;
    border-color: rgb(52 135 244 / var(--tw-border-opacity));
}

@media (min-width: 768px) {
    .md\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}
